<div class='messages__header'>
  <p></p>
</div>
<div class='messages'>
  <ul #chatWindow class='messages__window'></ul>
  <form [formGroup]='messageForm' class='messages__buttons' (ngSubmit)='onMessage()'>
    <input class='messages__input' type='text' placeholder='Enter message' formControlName='message'>
    <button type='submit' mat-icon-button color="primary" aria-label="Example icon button with a home icon">
      <mat-icon>send</mat-icon>
    </button>
  </form>

  <div *ngIf='isLoading' class='spinner'>
    <app-spinner></app-spinner>
  </div>
</div>
